<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'lb', version '2.5'.
 *
 * @package     assign
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Du hues Aufgaben déi Opmierksamkeet brauchen';
$string['addattempt'] = 'erlab nach e Versuch';
$string['addnewattempt'] = 'setz en neie Versuch dobäi';
$string['addnewattempt_help'] = 'Dëst crééiert eng nei, onausgefëllte Soumissoun wou s du dru schaffe kanns.';
$string['addnewattemptfromprevious'] = 'setz en neie Versuch, deen op deene viirechten agereechte Soumissioune baséiert, dobäi.';
$string['addnewattemptfromprevious_help'] = 'Dëst kopéiert den Inhalt vun denger viirechter Soumissioun an eng nei Soumissioun fir dass du dru schaffe kanns.';
$string['addsubmission'] = 'setz eng nei Soumissioun dobäi';
$string['allowsubmissions'] = 'erlab dem User Soumissioune fir dës Aufgab ze maachen.';
$string['allowsubmissionsanddescriptionfromdatesummary'] = 'd\'Aufgabendetailer esou wéi de Soumissiounsformulaire stinn dir ab dem  <strong>{$a}</strong> zur Verfügung.';
$string['allowsubmissionsfromdate'] = 'erlab Soumissiounsformulairen';
$string['allowsubmissionsfromdate_help'] = 'Wann aktivéiert, kënnen d\'Studenten hir Aufgaben NET virun dësem Datum era schécken. Wann desaktivéiert, kënnen d\'Studenten hir Aufgaben direkt era schécken.';
$string['allowsubmissionsfromdatesummary'] = 'Dës Aufgab akzeptéiert Soumissioune vum  <strong>{$a}</strong> un';
$string['allowsubmissionsshort'] = 'erlab Ännerungen an de Soumissiounen';
$string['alwaysshowdescription'] = 'd\'Erklärunge sinn ëmmer sichtbar';
$string['alwaysshowdescription_help'] = 'Wann desaktivéiert, gëtt d\'Erklärung vun der Aufgab hei driwwer nëmme sichtbar am "erlab Soumissiounen vum ... un" Modus.';
$string['applytoteam'] = 'gëff dem ganze Groupe Punkten a Feedback';
$string['assign:addinstance'] = 'setz eng nei Aufgab dobäi';
$string['assign:exportownsubmission'] = 'exportéier deng eegen Soumissioun';
$string['assignfeedback'] = 'Feedback Plugin';
$string['assignfeedbackpluginname'] = 'Feedback Plugin';
$string['modulename_link'] = 'mod/assignment/view';
